"Updated" = "Mis à jour";
"Unknown" = "Format inconnu";
"No text" = "Pas de texte";
"Failed" = "Échec";
"Classify Failed" = "Non classifié";
"Classified" = "Classifié";
"Replicated" = "Replicated";
"Conversion Failed" = "Non converti";
"Added" = "Ajouté";
"Exporting" = "Exportation en cours";
"Importing" = "Importation en cours";
"Rebuilding" = "Reconstruire la base de données...";
"Done" = "Terminé.";
"Removed" = "Supprimé";
"Converted" = "Converti";
"Encrypted" = "Codé";
"Missing" = "Fichier manquant";
"Orphaned" = "Fichier orphelin";
"Missing Indexed File" = "Fichier indexé manquant";
"Duplicate" = "Doublon";
"Tagged" = "Balisé";
"Bookmarked" = "Signet";
"Skipped" = "Ignoré";
"Skipped already imported email" = "Skipped already imported email";
"Summarized" = "Résumé";
"Moved to Trash" = "Déplacé à la corbeille";
"In Trash" = "Dans la corbeille";
"UUID already in database" = "UUID already in database";
"File still pending" = "File still pending";
"Databases shouldn't be located in cloud folders." = "Databases shouldn't be located in cloud folders.";
"Successfully verified" = "Vérification aboutie";
"Please remove this obsolete and incompatible extension." = "Deinstalling this obsolete and incompatible extension is highly recommended.";
"Insufficient disk space to import file." = "Insufficient disk space to import file.";
